/*
Theme Name: Extra Child
Description: Extra Child
Template: Extra 
*/

#top-header {background-color:#6fbcf4}
#footer {background-color:#6fbcf4}
#footer .et_pb_widget input[type=password], #footer .et_pb_widget input[type=search], #footer .et_pb_widget input[type=text], #footer .et_pb_widget select, #footer .et_pb_widget textarea {background-color:#39579a}
#main-content {background-image:url(background.jpg)!important;
background-image:no-repeat center fixed;
background-attachment:fixed;
-webkit-background-size: cover; /* pour anciens Chrome et Safari */
background-size: cover;}
#main-header {background-color:#004586}
#et-menu li>ul {background-color:#004586}
.post-content {background-color:white;font-size: 1.1em;}
body, p {line-height: 1.7em!important}
.et_pb_widget .widgettitle {background-color:#6fbcf4}
#comment-wrap {background-color: rgba(255, 255, 255, 0.8);padding:10px}
.commentform textarea {background-color: white;}
.commentlist>li {background-color:white;padding:10px}
.comment_area {color:black}
.comment-form-mailpoet {color:black}
.nav-link .button {background-color:white!important}
.nav-link .title {color:#6fbcf4;text-shadow: 1px 1px 1px grey;font-size: 1.1em}
/* Placer la galerie d'images au centre */.et_pb_gallery_items {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}